

                     Ezycom Software Development Team

                               Presents

                             Ezycom V1.02

          Registrations for Ezycom V1.01 are now NO longer accepted.
      You MUST register Ezycom V1.02, and that includes the new
      pricing structure (indicated in REGISTER.AUS, REGISTER.USA,
      REGISTER.CDN, REGISTER.GER, REGISTER.EUR & CREDIT.CRD).

      The following versions have been released to work with the new
      ezycom V1.02:
      EED102.ARJ     EzyEdit V1.02
      EZYSB102.ARJ   Ezycom Sound Blaster Module V1.02
      EEXIT102.ARJ   Ezycom to RA Exitinfo Converter V1.02
      Using the old versions of these programs (plus others that I
      do not know of), could result in that program falling over, or
      Ezycom falling over.

      Those of you, who upgraded to Ezycom V1.02/g1 should NOT
      run 101to102.

      Please Backup first before converting to the NEW version of
      Ezycom.  This is a precautionary meassure, and should be done
      on a regular basis anyway!

      To convert to Ezycom V1.02 from V1.02g1, run CONFIG for every node.
      To convert to Ezycom V1.02 from V1.01, you MUST run 101to102.EXE
      To convert to Ezycom V1.02 from V1.00, you'll have to convert to
                                             V1.01 first.

      This converts your *.MNU to a New Format *.MNU
      It also converts your MESSAGES.EZY to a New Foramt MESSAGES.EZY
      It also converts your ECHOMGR.EZY to a New Format ECHOMGR.EZY
      It also converts your LIMITS.EZY to a New Format LIMITS.EZY
      It makes CONSTANT.EZY from CONFIG.EZY and STRING.EZY
      STRING.EZY is removed, as it is no longer required
      MSGEXPRT.BBS, MSGREPLY.BBS are removed, as there are now 1024
         message areas.  They will be rebuilt at a bigger size!

      Just in case, the converter keeps all your old configurations in
      .OLD filename extensions.

      If, you have any problems with upgrades, please contact one of
      our Support Sites.

      Whatsnew in Ezycom V1.02?

      o  When editing the export list in messages areas of Config, the
         information is now buffered, so it is displayed much quicker
      o  F6 to make uplink not used in message areas has been removed,
         and placed on the uplink pick list
      o  The maximum number of messages in a mail packet (.PKT) is
         now configurable in Config>Messages Areas>Node Manager>
         Max Num of Msgs in a PKT
         This means that not as much disk space is required to toss
         mail to your downlinks, and they don't need as much disk
         space to unpack your mail
      o  The maximum archived mail bundle size is now configurable.
         If, a mail bundle is over XXX size, then EzyMail will make
         a new mail bundle.  This, means that your downlinks do not
         need as much disk space to unpack your mail
      o  Menu Type 83 has been added to allow users to download QWK
         Mail.  It uses your users lastread pointers and their combined
         areas setting.
      o  Menu Type 82 has been added to allow users to select the
         compression method used for various options.  QWK Mail being
         one of them.
      o  Menu Type 84 has been added to allow users to upload QWK
         Mail bundles.
      o  All QWK Mail handling supports local download/uploads.
      o  If, you are using Ezycom with the old style full screen
         editors, then Ezycom will now write MSGINF to the current
         directory.  TopEd/GEdit sysops should benefit from it.
      o  You can now press Ctrl-Y while editing fields in Config
      o  The date in EzyMaints Master List generator is now centered
      o  You can now local download to the root directory
      o  You can now import into netmail message areas with EzyUtil
      o  Nodelist viewing now recognizes short form addressing
         That is
             213 (if node 3:636/213)
         would display my node

             633/?
         would display net 3:633, and so on

      o  EzyUtils Message Importer now will wrap around lines that are too
         long instead of chopping them off.
      o  Ctrl-Fu can be used to show the status of the user's mail box
         That is, whether the user has placed it on hold or not.
         The user can change their setting using Menu Type 59
      o  Ctrl-Fv can be used to show who the user is forwarding mail to.
         The user can change their setting using Menu Type 60.
      o  The time statistics menu has been changed a bit.  It is fully
         under language control, thus you can change it to whatever you
         want
      o  The areafix commands %+ALL %-ALL now supports groups after them.
         So, downlinks can turn change certain groups, instead of the
         whole lot.
         eg: %+ALL F
         To turn on all FidoNet
             %-ALL K
         To turn off all K12Net
         It is dependant on how you set up your groups though.
      o  The %+ALL %-ALL -ALL -ALLOFF, now all support WaitThru
         message areas.  They now also support global rescans of
         conferences.
      o  Ezycom and FEdit now support Network Joined Drives, or
         Drives Joined with the JOIN command.
      o  The split screen chat now will scroll a couple of lines for
         ANSI users.  If the user is 9600 or above, it will scroll 4
         lines as their modem is faster.
      o  Combined Mail Box check optional has now been implemented.
         The default is that the mail box check will check ALL message
         message areas, for unread messages to the user.  The user can
         toggle this with Menu Type 85. Ctrl-Fw displays the status of
         it.
      o  More disk full checking has been added to EzyMail
      o  QWK information is now configurable under Message Areas>QWK Mail
         in config.  The QWK message board, is used when bad messages
         (messages posted in a conference where the user is not allowed to)
         are sent to Ezycom.  Pointing it to Board 0, tells Ezycom to delete
         those messages.
      o  The keyboard password (lock out Ezycom with a password) now uses
         "*" (your password character) instead of allowing others to see
         the password.
      o  A new nodelist compiler has been written.  It is 4 times quicker
         than the old one.  It compiles my fidonet nodelist in 3 seconds.
         This one allows paths for your nodelists.
         You can also have PVTLIST.* for private nodelist lists.
         You can have upto 256 nodelists total.  You are not restricted to
         5 per area.
         The costing is slightly different than before.
         DEFAULT <cost>
         COST    <phone number> <cost>

         DEFAULT specifies the cost for every node you don't get a phone
                 number match on
         COST    specifies the COST for a phone number.  As soon as ezycom
                 makes a match on the phone number, it won't search for more
                 matches.

         A sample melbourne cost table might be

         DEFAULT 150
         COST    61-3- 25
         COST    61-   50

         So, if I dial anyone outside of Australia, it will cost 150 units.
         If, I dial anyone with the 61-3- prefix, it would cost 25 units
         If, I dial anyone with the 61- prefix, it would cost 50 units.

         Note that if the COST 61-3- and COST 61- were swapped around,
         eg: COST 61- 50
             COST 61-3- 25
         then it would cost 50 units for Melbourne as it matches 61- first.

         The costing works across ALL nodelist indexes.  It is not specific
         to one index, as the phone numbers are still relevant.

         Currently Costing is not used.

      o  Constant.Ezy is now used to hold constant information that CONFIG
         used to hold.  Such as netmail addresses, domains, netmail boards,
         message boards, number of message areas.  This means, when you
         add a new net address, you do not have to do it for each node, if
         you use more than ONE CONFIG.EZY
      o  EZYNODE has a new switch on it.  -SORT.  This will sort the nodelist
         indexs.  It might look better to you for viewing purposes.  Pure
         asthetics.  It doesn't take up any noticeable time to do it.
      o  Ezycom now has a New Config.  Mainly it's been a cut and paste
         operation.
         - New layout of where to find things.
         - Alt-J... Jump to Dos almost anywhere in Config
         - All Windows now use Hilighting instead of the ">"
         - Reminders are down the bottom for most configurable options
         - Home and End move you to the top/bottom respectively for each
           window
         - Ctrl-PageUp/PageDown now move you to the Start/End of a window
           with more than 1 record.  (Eg Message Areas, File Areas)
         - To search through a Pick List in File Areas for lines 2 & 3
           you can press "S".  This is also in a few of the other menus
           like this.
      o  Age checking is now used in BiModem
      o  Quoting has been changed to a new style
      o  When you change the number of message areas, config will now
         rebuild LASTCOMB.BBS (no lastread pointers destroyed!)
      o  the creation speed of *.EZY by config has been tweaked up a bit
      o  Ezycom now supports 1024 message areas
      o  When adding files to the batch, the "+" is now optional.
         That is...  +1 1 are valid...   1-5 +1-5 are also valid
      o  Menu type 86 is now used to configure User QWK Maximums
           Use /MAXAREA to change the maximum msgs per area
               Ctrl-Fx   (smart text code)
           Use /MAXMSGS to change the maximum msgs total
               Ctrl-Fy   (smart text code)
           Use /MAXOLD to change the maximum days old
               Ctrl-Fz   (smart text code)
         You need a different menu option for each command
      o  EzyMenu has been revamped!
            - Reminders down the bottom
            - More information displayed about the Data Line (Miscdata or
              Optional Data)
            - The flags now support the "OFF" position.  Placing an "O"
              in a flag means the flag must be "OFF" for the user, for that
              menu command to work.
            - the node/time/tests now do NOT report warnings if the user
              does not meet the test.  It is upto YOU, to make a response
              for the condition.  This now allows users to go to completly
              different menus at different times of days, etc etc.
            - Security can now be changed in 6 different ways
              Normally for a user to access an option, he/she must have a
              security greater than, or equal to the security level defined
              for that menu command.  You can now select
              Greater than
              Less than or Equal to
              Less than
              Equal To
              Not Equal
              We suggest you do not change this, unless you fully understand
              it, and actually require it.
            - The minimum baud rate for each option is configurable
            - The minimum file points for each option is configurable
            - A menu command can be set so that it can ONLY, be activated
              by a LOCAL keyboard press.  Your download anywhere could be
              used this way for instance.
      o  The guest account now resets ANSI/Avatar/Full Screen Editor upon
         a user logging onto it
      o  Auto capture chats are now configurable in Config>Other>Paging
      o  Local Inactivity Time Out is now configurable in Config>Other>System
      o  Logon time before the user gets to the main menu is now configurable
         in Config>Other>Logon
      o  Minimum Baud Rate for transfers now no longer exists, as it can be
         accomplished in the menu editor
      o  a /NOLOG has been added to the questionnaire language Menu Type 12
         to tell it not to log Questionnaire XX has been executed
      o  Placing a "*" in Echo Manager Node Group configuration will now set
         all groups to On.
      o  A /RAMDRIVE=<path> can now be used on MSGCOMP.  This can help
         increase the speed of MSGCOMP packing a message area.
         Eg: MSGCOMP -LINK -RAMDRIVE=D:\
      o  In Config>Modem_Setup you can now configure your FAX CONNECT
         string, if you have a Fax Modem.  If, Ezycom is answering the modem
         and sees the FAX CONNECT string, it will exit out on errorlevel 10.
      o  EzyEd editing keys have been revamped.
         Home and End now take you to the start/end of the line respectively.
         Ctrl Home/End now take you to the top/bottom of the page respectively.
         Ctrl PgUp/PgDn now take you to the start/end of the user base
             respectively.
         Ctrl-Y in editing will now delete the current line.
         Insert Mode will now stay "ON" when you move across fields.
         Alt-J  Jump to Dos
      o  You can now have two events at the same time.  Although, if they
         both occur on the same day, only ONE will be executed.  The main
         reason for allowing the clash of times, is that you could have
         events at the same time, but on different days, using different
         errorlevels.
      o  You can now configure to make your modem go busy after a user
         terminates the call in Config>Modem>Modem_Setup>OffHook
      o  You can now configure the maximum amount of messages that a node
         can rescan off you.  In Config>Messages>Misc>Max_Messages_Rescan.
         Setting it to 0 disables rescanning.
      o  Implemented a netmail packer.  Called EzyPack.
         It's main use is for sysops, who belong to one of the many PC Based
         network which utilize FidoNet Technology.  It basically packs netmail
         into the mail bundle (where echomail is placed).  It thus reduces
         transmission size, thus saving money!
         To get command line help use ezypack -?
         Valid switchs are
             -debug     Shows a listing of the internal routing, of how ezypack
                        understands your routing
             -testmode  Allows you to type in nodes, of where you might send
                        mail, and it will tell you where it will send the mail
                        to.  The -C (Crash Mail) and -H (Hold Mail) are also
                        valid after the address, as it is possible to route
                        those messages to different addresses.
             -verbose   Verbose show who the packed netmail is being sent from
                        and sent to, and who it is being sent via.
           -L<filename> This switch allows more than the standard control file
                        (EZYPACK.CTL) to be used for routing.

         Eg: EZYPACK 3:633/374 VIA 3:636/204 -LEZYPACK2.CTL -LEZYPACK3.CTL

         EZYPACK.CTL is the standard routing file.  The command line routing
         (routing placed on the command line) is used in exactly the same way
         as routing in ezynode.ctl.  It is not essential to have routing on the
         command line.

         Comment lines may be placed in EzyPack.Ctl by placing a ";" at the
         start of the line.

         Each line, indicates a new routing statement.  To list exceptions
         to a global routing statement (Eg: 3:*), it must be placed on a line
         previous to the global routing statement.  The command line, can be
         considered as the "top" line.  Any files added for routing with
         -L<filename>, are routed after the ezynode.ctl.

         Global routing can be done by using the "*", or using a "-" for
         ranges in nodes.  Eg: *: 3:* 3:636/* 3:633/374.* .* *

         EzyPack recognizes short form addressing.  The short form is taken
         off the previous node listed.  That is, 3:636/204 205, would mean
         3:636/204 3:636/205.  All VIA lines (route mail via <address>) have
         to include a fully qualified address.

         EzyPack is 4D aware netmail packer.

         EzyPack recognizes 2000 different routing of netmail for one run.

         Using different control files, and command lines, it is possible
         to make this limit endless.  Assuming that 2000 is not enough.

         The following is routing examples, and it is assumed that 3:636/213
         is one of your addresses.

         3:636/213

         This tells EzyPack to pack netmail for all of your points off of
         3:636/213.  That is, 3:636/213.1 etc.  As it is one of my points,
         netmail is directly sent to the point, instead of being boss routed.

         3:636/213.1

         This tells EzyPack to pack netmail for 3:636/213.1 .

         3:633/374

         Tells EzyPack to pack netmail for 3:633/374 and all of its points.
         Any netmail for the points will be sent to the boss node.

         3:633/374.1 .*

         Tells EzyPack to pack netmail for 3:633/374.1, but directly send the
         netmail to it.  Netmail for 3:633/374.0 or 3:633/374.2 etc will be
         sent to 3:633/374.0 however.

         3:633/374
         3:* VIA 3:636/204

         Tells EzyPack to pack netmail for all of Zone 3, and send it to
         3:636/204.  However, netmail for 3:633/374 and points will be
         packed and directly sent to 3:633/374, as it was listed previously
         in the routing statements.

         3:633/374-379 VIA 3:633/374
         3:* VIA 3:636/204

         This is exactly the same as the previous statement, except that
         netmail for 3:633/374 375 376 377 378 379 will be sent to 3:633/374.
         Notice the "-" between 374 and 379.  This indicates a range of nodes.
         The "-" only works on node addresses.

         3:* VIA 3:633/374
         *:  VIA 3:636/204

         This would tell EzyPack to route all netmail to Zone 3 to 3:633/374,
         and route netmail for other zones via 3:636/204.

         3:633/374 -C -H

         This tells EzyPack to pack netmail for 3:633/374 and all of its
         points and include Crash and Hold Mail.  All mail is routed to the
         boss node, as points were not explicity listed.
      o  Groups has changed somewhat.  It is 100% compatiable with the old
         method, but is now much more powerful

         On the Goto Menu you use to go to a templated file/message group
         area.
         You can now choose the group to use for all template operations

         eg

         Goto MSGALL /M=F /CG=F

         The /CG= tells Ezycom the new group to use.
         /CG=<group> sets it to a group.
         /CG=* sets it to ALL message/file areas.
         /CG sets it to the users groups settings.

         The /M=F is still retained to tell Ezycom to go to the area for
         messages that was last activated by that group.

         Similarly, the /F=<group> can be used to goto the last file area
         that was accessed.

         In the actual template commands, there is one more option, which
         activates groups for the current groups status.

         That is   /G   (by itself).  This tells ezycom to use the group
         currently activated by the /CG command.

         /G=* will still tell Ezycom to use all groups for this command.

         /G=<group> will still tell Ezycom to use that group for this
            command

         No /G still tells Ezycom to use the user's group settings.

         So, now you don't need a .MNU for each group!

         As always, any message/file area with a "*" group status will
         be involved in ALL group operations!
      o  you can now configure whether you wish the full message to be
         redisplayed to the user after replying to the message or not.
         It can be done in Config>Messages>Misc>Show_Full_Messages.
      o  EzyNet now default routes mail through the zonegate.  To stop
         it doing it, add a -NOZONEGATE switch when exporting netmail
     o   Change File Area, Change Message Area, Change Message Area with New
         now have a new switch.  /RETLIST.  This tells Ezycom to prompt the
         user at the end of an area list for the file area number instead of
         at the beginning
     o   Change Combined Boards now supports RANGES!
         That is, 1-3 will toggle message areas 1 through to 3. etc etc.
     o   The fixed phone number format is now more intelligent.
         It will auto add any ()- fields as long as they are not at position
         1.  It will also auto backspace over them.
     o   all date entering is now more "intelligent".
         Leading 0s are now optional.  The "19" in "1992" is now optional.
         If, the "19" is missing it defaults to 19.  To get the year 2000,
         you'd have to type in the entire 2000.
         Valid dates could be  10-4-76  1-1-23 1/1/98 28-10-2056 etc etc
     o   EzyMail, EzyNet, EzyPack and MsgComp now all use EZYMSG.NOW to
         indicate that one of these programs are already in session, so
         others will not run.  MsgComp is slightly different in that it should
         not even be run while users are online (or vice versa), but this
         check is at least something to get it started.
         EzyMail, EzyNet and EzyPack will all NOT run if Front Door is
         already in session.  Front Door Commercial only though.
         They will all trigger rescans (not msgcomp) of your mailers
         netmail directory if run.  It uses the following environment
         variables to trigger them  FD, IM and DBRIDGE.
         It EzyMail unpacks netmail to the sysop or sysop alias then
         it will also trigger a Netmail Waiting Flag for D'Bridge.
         If, your semaphore files do not reside in the directories pointed
         to by your mailer's environment variable, you can set EZYSEM to
         tell the ezycom utilities where to actually make the semaphore
         files.
     o   EzyMail is now zone gate aware for unpacking netmail.  That is, if
         you are the zonegate, it will correctly readdress the netmail to
         the destination in the other zone.
     o   You can now configure the maximum amount of calls per day a user
         can make on a per security basis.  Configure it in the Limits
         section of config.
     o   You can also configure what is "significant" time online to
         register a call.  That is, if the user logged on, and was logged
         off immediately by a carrier drop for example, then a call for
         today is not registered.
     o   Time banking features have been added to the limits part of
         config.  So you can configure it on a per security level basis.
     o   A global option has been added to the limits, for setting
         download k limit for every baudrate for that security level.
     o   The Next Sysop (F7) key is now not used.  You can configure
         it using Alt-X
     o   In Config>Other>Prompts you can configure your own status bar
         to be displayed by the F7 key.  Full ctrl-f/k are supported.
         No COLOURS though!  You should note that it is only
         updated when user information changes.  It will not update if
         a minute goes by.  (ie you would not see time left, time connected
         etc get updated).  To update that, you would have to press F7 again!
     o   a new command line option exists.
         -f<number>
         it tells ezycom which function key to use when loading (1-10)
     o   if, you wish to see what strings ezycom is processing when it
         answers the modem in stand alone mode (for debugging purposes),
         use the command line switch of -DEBMODEM
     o   you can now upload messages local and remote (local uploads).
         The uploader is VERY intelligent.  No message can be longer than
         12K.  Not a limit cause of memory, more because of fidonet.  Many
         echomail handlers do not go over 16k.  (D'Bridge just moved to
         16K messages, instead of 8k).  It also scans the inbound message
         for control characters.  If, any are encountered, it will abandon
         the message.  The reasoning is that the message is either packed,
         (eg ZIP, LHA, ARJ, etc), or the user is trying to hack your BBS.
         In Messages>Security you can configure the minimum security a
         user MUST have to upload a message.  If, multiple files are
         uploaded at the same time, all others are purged.  To disable
         this feature, simply set the start security above that of
         any user.
     o   todays callers and drive space for stand alone mode, now time
         out after 2 minutes of no key being pressed.  If, a call comes
         in while your looking at drive space, then it will abort to
         answer the call.
     o   you can now configure whether or not you wish ezycom to delete
         outbound echomail bundles which have no attach message.  This
         is primarily for use with Binkley Term.  Ezycom can be used
         with Binkley Term, if you use TrackM to convert the .MSGs.
         configurable in Messages>Misc
     o   opening up a chat capture file, now logs the users name, and
         time of chat
     o   when forwarding messages, it now shows more information
     o   local uploads can now be moved or copied, depending on how
         you set the switch in Config>Files>Misc
     o   EzyLink is now contained in the ezycom archives.
         It is purely for linking the message base, and is a fast
         alternative to msgcomp (for just that).  Msgcomp will however
         still link the message base, if asked to do so.
         Ezylink will also run while users are online, whereas msgcomp
         will not.
     o   Ezyutil -SORTMSG will renumber/sort your netmail directory.
         If a LASTREAD file is present in the directory, it will also
         update the pointer in that file, so it points to the same message
         after sort.

     Whatsnew since Ezycom V1.02/g1?

     o   /FREETIME was added to download specific to allow users to
         download files regardless of time/event constraints.
     o   EzyMail now logs the packet/node which mail was tossed from
     o   Echoarea (Areafix/Areamgr) handling now has two more commands.
         areahelp.asl has been updated in SETUP.ARJ if you wish to use
         it.

        %PAUSE : Pause Mail.
            This command temporarily turns off the mail for yourself,
            while you are on holidays for example.  The mail can be
            resumed with %RESUME.  Note that no areas are actually
            turned off, the mail is just stopped.

        %RESUME : Resume Mail.
            This command resumes mail that had been previously paused
            using the %PAUSE command.
     o   EZYUTIL -RESCAN -a<1..400> -u<rescan address>
         has been added to ezyutil
         so you can force a rescan on a message board for one of your
         down/uplinks.  EzyMail -Scan actually does the rescan, but
         ezyutil makes the data for it to do it.
         eg: ezyutil -rescan -a1 -u3:633/374
    o    a /NOWRITE has been added as a parameter to the questionnaire
         language (menu type 12), which means that ezycom will not create
         /write to the answer files.  (No 0 bytes files sitting around the
         place)
    o    GOSUB in the q-a language implemented.
         They are like GOTO, except that a RETURN statement at the end
         of the subroutine returns the command on the next line after
         the GOSUB
         eg
         GOSUB test
         Display "After Gosub|"
         Quit
         :test
         Display "In Gosub|"
         return test

         in this example, "In Gosub" will be displayed, then
         "After Gosub" will be shown on the next line
    o    alt-m implemented in message area config, to move message areas
         around.  it also moves the messages with it, but does NOT
         update Menus, Batch Files, or Lastread/Combined.
    o    speeded up the reading of q-a files.
    o    ONCEONLY can be used to display NEWS to a user ONCE ONLY.  If,
         it has not been updated since last time they were online, then
         they will not receive it.
    o    HSLink sample configuration is now made up by CONFIG.  If you
         delete PROTOCOL.EZY, it will make it for you.
    o    if users have a batch of downloads before entering the upload
         command, and select hslink, they will begin a bi-directional
         transfer.  Ezycom fully accounts for files downloaded/uploaded!
         Full Bi-Directional Support!!!!!
    o    ezynet now scans the userbase on importing netmail.  If, the user
         is not in the userbase, it will redirect the netmail message
         to the sysop.  It states who the netmail message was originally
         to as well.  Use -NOUSERS on the EzyNet command line to disable
         this function.
         eg:  EZYNET -IMPORT -NOUSERS
    o    guest account now wipes out downloads/k uploads/k calls on each logon
    o    guest account can now have multiple logons at one time!
    o    when doing who's online/calls todays, it now says "Local" instead
         of 0 baud
    o    the user to user chat now recognizes /EXIT and /QUIT as exit
         options as well.  All short form naming (/E /Q /B, etc) is still
         recognized!
    o    a new command in the q-a language
         RANDOM <to range> <variable>

         the <to range> is how many different possible values that can
         be placed in <variable>.  Maximum value is 65535.  If "2" is
         placed in <to range> then <variable> could have a value of either
         0, 1 or 2.

         eg

         RANDOM 5 1

         Here ^^^^^^ 6 different values (0 through to 5) can be placed
         in variable 1.

         RANDOM 3 2

         Here   ^^^^ 4 different values (0 through to 3) can be placed
         in variable 2.

    o    ANSTOAVT now handles ANSI files upto 16Meg long.  The previous
         limit was 32k.
    o    Added point support for EzyMail for PATH lines.  I don't
         place the points on the PATH line myself, but if one is there,
         it will take it into consideration.
    o    when ezymail tosses mail bad, it now adds an
         "AREA: <areaname>" at the top of the message, to help the
         sysop identify which message area it came from.
    o    SECCHECK.CTL can now be used to stop certain users having to
         type in the "Date of Birth Security Check" and "Phone Number
         Securty Check".
         eg:
         Filename: SECCHECK.CTL   Location: C:\EZY

         Peter Davies
         Richard Stocks

         whenever I log on (or someone using my name), the dob & phone
         security checks will NEVER be asked!
     o   added Squeeze support to upconv.bat/doconv.bat
     o   when you use "U" (update users) from the message reading, it
         now shows the users security level when displaying the info you
         can edit.
     o   ezymail now has limited squeeze support.  You can not configure
         the command lines/etc for it, but it will work.  The reason being
         due to structure changes being required for me to do that.  In
         V1.03 you will be able to edit the parameters/etc.
     o   you can now move and/or copy a message in any message area,
         across to a different one.  This can be done by using the "E"
         feature while reading messages.  If, you move the message, then
         upon saving, the message will me moved.  And the message you
         are currently on will be deleted.  If, you copy the message,
         then it will be copied to another area, not deleting the
         current message.
     o   a very simple prompt editor has been included in ezycom
         package.  LANGEDIT.  Currently, it will only allow you to edit
         the prompt.  Not all prompts editable in the language editor
         are actually used by Ezycom (currently).  The editor will be
         improved along with more language support in the next version.
         It should be noted that a new ENGLISH.LNG will be included in
         the next release of Ezycom.  So, you would then have to re-edit
         all prompts changed.
     o   added a new feature to the q-a language
         GETFLAG <flag> <variable number>
         It gets the contents of a specific flag, and places "ON" or "OFF"
         in the <variable number>
         eg:
         GETFLAG A1 2
         Would get the contents of flag A1 and place it in variable 2.
         GETFLAG D8 50
         GETFLAG C3 23
         etc etc
     o   if a user has a blank password, and logs on, they are now
         asked for their "date of birth" and "voice phone" for security,
         then asked to enter a password/verify it.  This would be good
         if a user forgets his/her password, then blank it out, and on
         next logon, they will enter a new password.
     o   in the MENUCMND in the questionnaire language, you can now
         place the qa variables in it.  this can be done by placing
         a % sign around the variable number.
         eg
         MENUCMND 12 %50%
         to use a % sign normally, just do a %%
     o   netmail messages can now be sent in qwk mail, by the sender
         posting the netmail address in the first line of the message
         text.  The netmail address must be preceeded by a "TO:"
         statement.  Eg:
         To: 3:636/100

         If, no "To:" statement is in the first line of text, then
         the destination address defaults to your network address.
     o   qwkmail handling now adds WELCOME, GOODBYE and NEWS to the
         mail bundles for downloading



      Bugs fixed in Ezycom 1.01u?

      o  Fixed a display bug in Combined Areas
      o  Fixed a log bug in the dates
      o  Fixed a routing bug in EzyMail

      Bugs fixed in Ezycom 1.02?

      o  ARJ viewing in FEdit and Ezycom has finally been
         completly fixed.
      o  The Ctrl-f for messages behind PCR and in front of PCR were
         back to front.  It has been corrected.
      o  Fixed the local keyboard password display bug
      o  Fixed the global setting of Sysop Flags in File Areas
      o  Fixed a bug when using the -R (rescan) switch on the subject line
         to areafix
      o  Fixed a problem in setting ANSI/Avatar for Newusers IEMSI session
      o  Fixed a problem that set a newusers first call to 0 instead of 1
      o  Fixed a problem with your unarchive utils being in the current
         directory with EzyMail
      o  Fixed a problem that would under certain circumstances if
         "if" was in the display text of a display command in the
         q-a language.
      o  Fixed nodelist view Stop function not stopping
      o  Fixed a problem with quoting sometimes missing letters.
      o  Fixed a problem with EzyMail not seeing the INTL line when
         unpacking netmail.  Its only affect was a cosmetic problem.
      o  fixed a bug in ezymail when unpacking netmail pkts.  if a file
         attach was included with multiple files in the one subject line,
         it would not place a space between the file names.
      o  When you had the unarchivers in the ezycom dir, it would not
         unarchive the qwk mail!
      o  fixed a problem in ezynet which made passthru areas go waitthru
         even with nodes connected under certain circumstances!


      Protocol Problems?
      o  Some people have been experiencing problems with the protocol
         engine.  It seems to be that you have not enabled HARDWARE
         flow control on your modem (CTS/RTS).  Make SURE this is
         enabled for your modem!




How to contact the author for ideas, bugs or whatever?

Peter Davies
PO Box 43
Bentleigh VIC 3204
Australia

BBS      61-3-578-0968   V22bis/V32 (V32bis 12K)  MNP4
Fido     3:633/152
Internet daviesex@brt.deakin.edu.au

Hints and Tips for connecting.

If, you can not connect in your normal modem setup, try locking your
modem at V32.  Then, if that does not work, try locking it at V22bis.
Also, try removing MNP4, it helps sometimes.

Poll for a reply 24 hours later.  If, you wish replies to routed,
please indicate it somewhere in your message.
